@charset "utf-8";
/* CSS Document 全共通css*/

* {
	box-sizing: border-box;
}


/* リセット */
html {
	width:100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	-webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
	width:100%;
	margin: 0;
	padding: 0;
	color: #231815;
	line-height: 1.6;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#fff;
	font-size: 100%;
	font-size: 1.3rem;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 1rem;
	font-weight: normal;
	font-style: normal;
}
dl, dt, dd, ol, ul, li, p {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
	font-style: normal;
}
strong.blue {
	font-weight: bold;
	font-style: normal;
	color: #0033cc;
}
strong.lblue {
	font-weight: bold;
	font-style: normal;
	color: #3366cc;
}
em {
	font-weight: bold;
	font-style: normal;
}
figure {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.bold {
	font-weight: bold;
}
.font_l {
	font-size: 110%;
	font-size: 1.1rem;
}
.font_ll {
	font-size: 120%;
	font-size: 1.2rem;
}
.red {
	color: #ea4b4b;
}
.blue {
	color: #0033cc;
}
.lblue {
	color: #3366cc;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.photo_right {
	float: right;
	margin-left: 10px;
}
.photo_left {
	float: left;
	margin-right: 10px;
}
.lefter {
	float: left;
}
.righter {
	float: right;
}
.imagecenter {
	width: 100%;
	text-align: center;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a img {
	border: none;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

/* float背景のバグ処理 */
.clearfix {
	overflow: hidden;
}
/* float背景のバグ処理 IE */
* html .clearfix {
	zoom: 1;
}
/* 画像リンク */ /*色つきはサイズ注意*/
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* 画像リンク */ /*オーバー用透過なし*/
a:hover img.noopa {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

/* 基本レイアウト */
body {
	min-width: 950px;
	text-align: left;
}
#wrapper {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

/* pagetop */
#gototop {
	margin: 0 0 10px auto;
	width: 27px; height: 27px;
}
